Subject: Ticket Assigned - need late deli
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 08 Jan 2022 05:43:20 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need late deli hlo                    Bot:  Hi again! Bot:  Please enter your name Customer:  hlo Bot:  Hi Hlo ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7321661251 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:20 PM, 02nd Jan                     hlo                    ?           02:21 PM, 02nd Jan                   Abdallah                   Hi   Thank you for contacting us. This's abdallah  We would be happy to help you.           02:21 PM, 02nd Jan                     hlo                    Hlo sir what happened to dilivry I make order till now I didn't receive           02:22 PM, 02nd Jan                     hlo                    It take too much time           02:22 PM, 02nd Jan                   Abdallah                   We request you to please allow us some time to be verified, stay with us           02:23 PM, 02nd Jan                     hlo                    So when I receive the order           02:24 PM, 02nd Jan                     hlo                    ??           02:25 PM, 02nd Jan                     hlo                    and I already paid it then until now I didn't receive           02:27 PM, 02nd Jan                   Abdallah                   We request you to please confirm if this is your correct contact number, # 97366627234           02:29 PM, 02nd Jan                   Abdallah                   Hi , I have not received a response from you still, please confirm if we are still connected?           02:32 PM, 02nd Jan                     hlo                    Yes this is my number 66627234           02:34 PM, 02nd Jan                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:35 PM, 02nd Jan                   Abdallah                   Is there anything else I can assist you with?           02:39 PM, 02nd Jan                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:41 PM, 02nd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3704513